Fixed "Strict Standards" warning on the process_payment() declaration. #3523

Merged
merged 1 commit into from Jul 24, 2013

Conversation

Projects
None yet
3 participants
@themesquad

Fixed "Strict Standards" warning on the process_payment() method declaration of the WP_Payment_Gateway class.
The warning is thrown on WordPress 3.6 RC2.

mikejolley added a commit that referenced this pull request Jul 24, 2013

Merge pull request #3523 from themesquad/master
Fixed "Strict Standards" warning on the process_payment() declaration.

@mikejolley mikejolley merged commit f67f485 into woocommerce:master Jul 24, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment